
body
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

h1
{
	border-bottom: 1px solid #C2C2C2;
	font-size: 20px;
	font-weight: lighter;
	margin: 0 0 20px;
	padding: 0 0 10px;
}

h1 strong
{
	font-weight: bold;
}

h2
{
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #444444;
}

h3
{
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #444444;
}

img
{
	border: none;
}

a
{
	text-decoration: none;
}

.yellow
{
	color: #3A90E5;
}

.container
{
	width: 810px;
	height: auto;
}

.headercon
{
	width: 100%;
	margin: 10px 0 5px 0;
	height: 60px;
}

.wrapper
{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 7px 0;
}

.header
{
	width: 100%;
}

.logo
{
	width: 330px;
	height: 40px;
	float: left;
	margin: 10px 0 0 0;
}

.logo a
{
	width: 330px;
	height: 40px;
	background: url("//www.superdomains.com.au/landingpages/images/sd-logo.png") no-repeat left top;
	display: block;
}

.logo a h2
{
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	margin: 5px 0;
	padding: 39px 0 0 0;
}

.topright
{
	width: 310px;
	height: auto;
	float: right;
	margin: 10px 0 0 0;
}

.number
{
	color: #056cc4;
	font-size: 36px;
	font-weight: bold;
	background: url("//www.superdomains.com.au/landingpages/images/phone-icon.png") no-repeat left center;
	padding-left: 45px;
	font-weight: lighter;
}

#slider
{
	width: 100%;
	height: 273px;
	float: left;
}

#slides
{
	position: absolute;
	width: 810px;
	height: 330px;
}

.slides_container
{
	width: 810px;
	height: 330px;
	float: left;
}

#slides .slide
{
	width: 810px;
	height: 330px;
	display: block;
}

/*Pagination*/

.pagination
{
	margin: 350px 0 0 420px;
	width: 100px;
	z-index: 9999;
	position: absolute;
}

.pagination li
{
	float: left;
	margin: 0 1px;
	list-style: none;
}

.pagination li a
{
	display: block;
	width: 22px;
	height: 0;
	padding-top: 22px;
	background-image: url("//www.superdomains.com.au/landingpages/images/pagination.png");
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination li.current a
{
	background-position: 0 -22px;
}

.banner1
{
	float: left;
	width: 805px;
	height: 274px;
	background: url("//www.superdomains.com.au/landingpages/images/facebook_banner.jpg") no-repeat left top;
	margin: 14px 0 0 0;
	padding: 0px 0 0 42px;
}

.masktop
{
	width: 48px;
	height: 18px;
	position: absolute;
	background: url("//www.superdomains.com.au/landingpages/images/fb_masktop.png") no-repeat left top;
	margin: -16px 0 0 313px;
}

.bannerrt
{
	float: right;
	/*width: 492px;*/
	width:470px;
	margin: 0 40px 0 0;
}

.field2
{
	float: left;
	width: 180px;
	height: 38px;
	padding: 0 10px;
	margin: -10px 0 0 29px;
	color: #333;
	font-size: 22px;
	font-weight: bold;
	background-color: #fff;
	border-style: solid;
	border-color: #d2c9c0;
	border-width: 4px 0px 0 4px;
	border-radius: 5px 0 0 5px;
}

.dropdown2
{
	float: left;
	width: 96px;
	height: 34px;
	background-color: #fff;
	padding: 4px 20px 0 0;
	border-style: solid;
	border-color: #d2c9c0;
	border-width: 4px 0px 0px 1px;
	margin: -10px 0 0 0;
	border-radius: 0 5px 5px 0;
}

.field3
{
	line-height: 44px;
	color: #333;
	font-size: 22px;
	font-weight: bold;
	border: none;
	padding: 0 0 0 3px;
	width: 110px;
}

.field4
{
	float: right;
	height: 48px;
	width: 64px;
	font-size: 30px;
	line-height: 48px;
	color: #fff;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0px 1px 1px #091f38;
	cursor: pointer;
	text-align: center;
	background: url("//www.superdomains.com.au/landingpages/images/gobtn.png") no-repeat left top;
	margin-right:47px;
	margin-top:-10px;
}

.checkbox
{
	float: left;
	width: 430px;
	margin: 18px 0 0 0;
}

.list1
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.list1 li
{
	display: inline;
	float: left;
	width: 70px;
	color: #fff;
	font-weight: bold;
	line-height: 16px;
}

.domianbtn
{
	float: left;
	width: 229px;
	height: 39px;
	margin: 37px 0 0 132px;
}

.domianbtn a
{
	display: block;
	width: 229px;
	line-height: 39px;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #bf7000;
	text-decoration: none;
	background: url("//www.superdomains.com.au/landingpages/images/domainbtn.png") no-repeat left top;
}

.domianbtn a:hover
{
	background: url("//www.superdomains.com.au/landingpages/images/domainbtn.png") no-repeat left bottom;
}

/*.mapblock
{
	float: left;
	width: 350px;
	margin: 20px 0 0 -30px;
}

.mapblock a.map
{
	display: block;
	width: 100px;
	height: 150px;
	margin-right: 5px;
	float: left;
}

.bannerlt
{
	float: left;
	width: 350px;
	margin: 53px 0 0 -142px;
}*/

.mapblock {
    float: left;
    margin: 35px 0 0 -30px;
    position: absolute;
    width: 350px;
}

.mapblock a.map {
    display: block;
    float: left;
    height: 100px;
    margin-right: 3px;
    width: 80px;
}

.bannerlt {
    margin: 53px auto;
    width: 350px;
}

.bannerlt h1
{
	margin: 0px;
	padding: 0px;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
}

.bannerlt h3
{
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	line-height: 22px;
	color: #fac61c;
	font-weight: bold;
}

.bannerlt p
{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
}

.bannerrt h1
{
	margin: 3px 0 0 60px;
	padding: 0px;
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-bottom: 0;
}

.bannerrt p
{
	margin: 5px 0 45px 60px;
	padding: 0px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}

.coda-nav
{
	background: url("//www.superdomains.com.au/landingpages/images/pagination.png") no-repeat left top;
	width: 200px;
	height: 22px;
	position: absolute;
	margin: 380px 0 0 458px;
	padding: 4px 0 0 0;
}

.coda-nav ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.coda-nav ul li
{
	float: left;
	display: inline;
	margin-left: 44px;
	width: 22px;
	height: 22px;
}

.coda-nav ul li a
{
	width: 22px;
	height: 22px;
	display: block;
}

.coda-nav ul li a:hover, .coda-nav ul li a.current
{
	background: url("//www.superdomains.com.au/landingpages/images/pagination.png") no-repeat left bottom;
}

.bannershadow
{
	float: left;
	width: 805px;
	height: 28px;
	background: url("//www.superdomains.com.au/landingpages/images/fb_banner-btmshadow.png") no-repeat left top;
	margin: 0 0 15px 0;
}